category

# `options`

Options processing predicates. Options are represented by compound terms where the functor is the option name.

Availability:
`logtalk_load(options(loader))`
Author: Paulo Moura
Version: 1:2:0
Date: 2022-01-03
Compilation flags:
`static`
Implements:
`public` options_protocol
Uses:
list
Remarks:
(none)
Inherited public predicates:
check_option/1 check_options/1 default_option/1 default_options/1 option/2 option/3 valid_option/1 valid_options/1

## Public predicates

(no local declarations; see entity ancestors if any)

## Protected predicates

(no local declarations; see entity ancestors if any)

## Private predicates

(no local declarations; see entity ancestors if any)

## Operators

(none)